Page MenuHomePhabricator

Example task 2
Closed, DuplicatePublic

Description

Steps to reproduce:

  • ...
  • ...

Expected outcome:

  • ...

Actual outcome:

  • ...

Details

Risk Rating
N/A
Security
None
ProjectBranchLines +/-Subject
sandboxmaster+2 -0
Customize query in gerrit

Event Timeline

andreklapper changed the visibility from "All Users" to "Public (No Login Required)".Jun 28 2020, 11:13 AM
MacFan4000 closed this task as a duplicate of Restricted Task.Jan 1 2021, 3:14 PM
MacFan4000 closed this task as a duplicate of Restricted Task.
Majavah moved this task from Backlog to Doing on the SWT-Indic-Testing-2020 board.Jan 16 2021, 8:10 PM